apiVersion: batch/v1
kind: CronJob
metadata:
  name: runner-sync
spec:
  schedule: "0 * * * *"
  jobTemplate:
    spec:
      template:
        metadata:
          labels:
            name: runner-sync
        spec:
          restartPolicy: OnFailure
          containers:
            - name: runner-curl
              image: curlimages/curl:latest
              command:
                [
                  "curl",
                  "http://${PROXY_ADMIN_SERVICE_HOST}/api/v1/sync",
                  '-d=''{"target":"liveauctioneers"}''',
                  "-vvvv",
                ]
